LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   LinuxQuestions.org Member Success Stories (https://www.linuxquestions.org/questions/linuxquestions-org-member-success-stories-23/)
-   -   "package upgrade behavior" in Synaptic (https://www.linuxquestions.org/questions/linuxquestions-org-member-success-stories-23/package-upgrade-behavior-in-synaptic-780971/)

newbiesforever 01-08-2010 09:16 PM

"package upgrade behavior" in Synaptic
 
I found out that if you are going to use the Debian Lenny backports repository in Synaptic, you must set Synaptic to prefer that repository. Go to preferences-->distribution tab, and set "prefer versions from" to lenny-backports. Without this, my Synaptic wouldn't even display the versions offered by lenny-backports.

craigevil 01-08-2010 09:54 PM

yes, with aptitude you have to specify backports.

aptitude -t lenny-backports install foo


All times are GMT -5. The time now is 08:54 PM.